html {
    background-color: #eee;
}
body {
    font-family: 'Josefin Sans', sans-serif;
}

header, main, footer {
    padding-left: 300px;
}

strong {
    font-weight: 700 !important;
}

h5 {
    font-size: 1.2rem !important;
}

nav {
    background-color: #1a73e8;
    margin-bottom: 1em;
}

.btn{
    background-color : #1a73e8;
    
}

.chart-container {
    height: 40vh;
}

.sidenav {
    z-index: 3 !important;
}

particles-js{ position:absolute; width: 100%; height: 100%; background-color: #323840; background-image: url(""); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }

#logo-container {
    text-align: center;
    padding: 1em;
    height: auto;
    background-color: #eee;
}

#logo-container > img {
    width: 85%;
    height: auto;
    background-color: #eee;
}

#site-title {
    font-size: 1.8em;
    font-size: 1.6em;
    padding-left: 1em;
    font-weight: 300;
}

.loader {
    text-align: center;
}

.no-margin {
    margin: 0;
}

.divider {
    height: 3px;
}

.sidenav .subheader {
    font-size: 16px;
    margin-top: 1em;
}


#MaintemperatureChart{
  background-color: white;
  border-radius: 6px;
/*   Check out the fancy shadow  on this one */
  box-shadow: 0 3rem 5rem -2rem rgba(0, 0, 0, 0.6);

  width: 600px;
  height: 400px;
}

.locations {
    padding-left: 30px !important;
}

.red-text, .green-text {
    font-size: 1.3rem;
}

.buildings {
    padding-left: 40px !important;
}
.floors { padding-left: 50px !important; }
.blocks { padding-left: 60px !important; }
.devices { padding-left: 70px !important; }

.sidenav li > a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.sidenav li.active > a {
    color: #1b7eea;
}

@media only screen and (min-width: 993px){
    .container { width: 95%;}
}